NIB-TCK2TRK(1)

NAME
nib-tck2trk - Python3 bindings to various neuroimaging data formats

DESCRIPTION
usage: nib-tck2trk [-h] [-f] anatomy tractogram [tractogram ...]

Convert tractograms (TCK -> TRK).

  positional arguments:

anatomy
    reference anatomical image (.nii|.nii.gz.

tractogram
    list of tractograms (.tck).

  optional arguments:

-h, --help
    show this help message and exit

-f, --force
    overwrite existing output files.

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.